.boxfstuff{
    padding:20px;width:50%;margin:auto;background:white; border: 2px solid #13A32B; border-radius:8px;box-shadow: 0 3px 10px rgb(19 163 43 / 0.6); font-weight: 600;font-size: 18px;
}
.autobox{
    text-align:center;padding:20px;width:auto;margin:auto;background:white; border: 2px solid #13A32B; border-radius:8px;box-shadow: 0 3px 10px rgb(19 163 43 / 0.6); font-weight: 600;font-size: 18px;
}
.membersinfobox{
    margin:auto;
}
.membersinfobox div{
    padding:20px;width:auto;margin:20px;background:white; border: 2px solid #13A32B; border-radius:8px;box-shadow: 0 3px 10px rgb(19 163 43 / 0.6); font-weight: 600;font-size: 18px;
}
.num{
    color:black;
    background:#9ffcae;
    padding:2px;
    border: 2px solid #13A32B;
    border-radius: 10px;
    font-weight: 600;
    font-size: 18px;
}
.earncodes{
    color:black;
    background:#9ffcae !important;
    padding:2px !important;
    font-weight: 675 !important;
    font-size: 18px !important;
    width:250px !important;
    
}
